<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'ka', version '2.0'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsubmission'] = 'დაამატე წარსადგენი დოკუმენტი';
$string['allowdeleting'] = 'წაშლის ნების დართვა';
$string['allowmaxfiles'] = 'ატვირთული ფაილების მაქსიმალური რაოდენობა';
$string['allowresubmit'] = 'ხელახალი წარდგენის ნებადართვა';
$string['assignment:grade'] = 'შეაფასე დავალება';
$string['assignment:submit'] = 'წარადგინეთ დავალება';
$string['assignmentdetails'] = 'დავალების დეტალები';
$string['assignmentmail'] = '{$a->teacher} გამოგზავნა გამოხმაურება თქვენს წარდგენილ დავალებაზე \'{$a->assignment}\'

თქვენ ის შეიძლება ნახოთ თანდართული თქვენს წარდგენილ დავალებაზე:

{$a->url}';
$string['assignmentmailhtml'] = '{$a->teacher}მა გამოგზავნა გამოხმაურება თქვენს წარდგენილ დავალებაზე <i>{$a->assignment}</i>\'<br /><br />
თქვენ ის შეიძლება ნახოთ თანდართული თქვენს <a href="{$a->url}">წარდგენილ დავალებაზე</a>.';
$string['assignmentname'] = 'დავალების სახელი';
$string['assignmenttype'] = 'დავალების ტიპი';
$string['availabledate'] = 'ხელმისაწვდომია მათგან';
$string['comment'] = 'კომენტარი';
$string['commentinline'] = 'ჩადგმული კომენტარი';
$string['configmaxbytes'] = 'ამ საიტზე ყველა დავალების ნაგულისხმევიად მაქიმალური ზომა (განისაზღვრება კურსის ზომით და სხვა ლოკალური სეთინგით)';
$string['description'] = 'აღწერა';
$string['duedate'] = 'ვადები';
$string['duedateno'] = 'ვადები არ არის';
$string['early'] = '{$a} ადრინდელი';
$string['editmysubmission'] = 'ჩემი წარდგინების რედაქტირება';
$string['emailteachermail'] = '{$a->username} განაახლა მის მიერ წარმოდგენილი დავალება \'{$a->assignment}\'

ის შეიძლება ნახოთ აქ:

{$a->url}';
$string['emailteachermailhtml'] = '{$a->username} განაახლა მის მიერ წარმოდგენილი დავალება <i>\'{$a->assignment}\'</i><br /><br />ის არის <a href="{$a->url}">განთავსებული საიტზე</a>.';
$string['emailteachers'] = 'წერილობითი გაფრთხილებები მასწავლებლებისათვის';
$string['existingfiledeleted'] = 'არსებული ფაილი იქნა წაშლილი: {$a}';
$string['failedupdatefeedback'] = 'ვერ მოხერხდა {$a}  მომხმარებლისათვის  წარდგენილი დავალების გამოხმაურების განახლება';
$string['feedback'] = 'გამოხმაურება';
$string['feedbackfromteacher'] = 'გამოხმაურება მათგან: {$a}';
$string['feedbackupdated'] = 'წარდგენილი დავალების გამოხმაურების განახლება {$a} მომხმარებლისათვის';
$string['graded'] = 'შეფასებულია';
$string['guestnoupload'] = 'ბოდიშით, სტუმრებს არ შეძლიათ ატვირთვა';
$string['late'] = '{$a}  შემდგომში';
$string['maximumgrade'] = 'მაქსიმალური შეფასება';
$string['maximumsize'] = 'მაქსიმალური ზომა';
$string['modulename'] = 'დავალება';
$string['modulenameplural'] = 'დავალებები';
$string['newsubmissions'] = 'წარდგენილი დავალებები';
$string['notgradedyet'] = 'ჯერ არ შეფასებულა';
$string['notsubmittedyet'] = 'ჯერ არ წარმოუდგენია';
$string['overwritewarning'] = 'გაფრთხილება: ხელახალი ატვირთვა წაშლის თქვენს მიმდინარე წარდგენილს';
$string['pluginname'] = 'დავალება';
$string['saveallfeedback'] = 'შეინახეთ ჩემი ყველა გამოხმაურება';
$string['submissionfeedback'] = 'წარდგენილის გამოხმაურება';
$string['submissions'] = 'წარდგენებები';
$string['submitassignment'] = 'წარმოადგინეთ თქვენი დავალება ამ ფორმის გამოყენებით';
$string['submitted'] = 'წარდგენილია';
$string['typeoffline'] = 'ქსელისგარეთა აქტიურობა';
$string['typeuploadsingle'] = 'ატვირთე ცალკეული ფაილი';
$string['uploadafile'] = 'ატვირთე ფაილი';
$string['uploadbadname'] = 'ამ ფაილის სახელი შეიცავს გაუგებარ სიმბოლოს და არ შეიძლება მისი ამოტვირთვა';
$string['uploadedfiles'] = 'ამოტვირთვული ფაილები';
$string['uploaderror'] = 'ფაილის სერვერზე შენახვისას წარმოიქმნა შეცდომა';
$string['uploadfailnoupdate'] = 'ფაილი წარმატებით ამოიტვირვა, მაგრამ თქვენი წარმოდგენილის განახლება არ მოხდა';
$string['uploadfiles'] = 'ატვირთე ფაილები';
$string['uploadfiletoobig'] = 'საწყენია! მაგრამ ფაილი ძალიან დიდი აღმოჩნდა (შეზღუდვაა {$a} ბაიტი)';
$string['uploadnofilefound'] = 'ვერცერთი ფაილი ვერ ვიპოვეთ. -დარწმუნებული ხართ, რომ ასატვირთად შეარჩიეთ თუნდაც ერთი?';
$string['uploadnotregistered'] = '{$a} წარმატებით ამოიტვირთა, მაგრამ წარდგენა არ იქნა რეგისტრირებული!';
$string['uploadsuccess'] = '{$a} წარმატებით აიტვირთა';
$string['viewfeedback'] = 'ნახეთ დავალების შეფასება და გამოხმაურება';
$string['viewmysubmission'] = 'ნახე ჩემი წვლილი';
$string['viewsubmissions'] = 'ნახეთ {$a} წარმოდგენილი დავალება';
$string['yoursubmission'] = 'თქვენი წარმოდგენილი';
