<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'ka', version '2.0'.
 *
 * @package     enrol_manual
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'მიანიჭე როლი';
$string['defaultperiod'] = 'ავტომატური გაწევრიანების ხანგრძლივობა';
$string['defaultperiod_help'] = 'დროის ავტომატური ხანგრძლივობა, რომლის ფარგლებშიც გაწევრიანება ძალაშია, დაწყებული მომხმარებლის გაწევრიანების მომენტიდან. თუ მითითებულია ნული, წევრობის ხანგრძლივობა შეუზღუდავი იქნება.';
$string['enrolledincourserole'] = 'გაწევრიანებულია შემდეგში: "{$a->course}" , შემდეგი როლით: "{$a->role}"';
$string['enrolusers'] = 'მომხმარებლების დარეგისტრირება';
$string['manual:enrol'] = 'მომხმარებლების დარეგისტრირება';
$string['manual:manage'] = 'მართე მომხმარებელთა გაწევრიანება';
$string['manual:unenrol'] = 'გაუუქმე მომხმარებლებს კურსზე გაწევრიანება';
$string['manual:unenrolself'] = 'ამოეწერე კურსიდან';
$string['pluginname'] = 'ხელით გაწევრიანება';
$string['status'] = 'ჩართე ხელით გაწევრიანება';
$string['statusdisabled'] = 'გამორთულია';
$string['statusenabled'] = 'ჩართულია';
$string['unenrolselfconfirm'] = 'ნამდვილად გსურთ, ამოეწეროთ კურსიდან "{$a}"?';
$string['unenroluser'] = 'ნამდვილად გსურთ მომხმარებლის "{$a->user}" წევრობის გაუქმება შემდეგ კურსზე: "{$a->course}"?';
$string['unenrolusers'] = 'გაუუქმე წევრობა მომხმარებლებს';
