<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'ka', version '2.0'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerhowmany'] = 'ერთი პასუხი თუ რამდენიმე?';
$string['answernumbering'] = 'დაინომროს ასარჩევი პასუხები?';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingabc'] = 'ა., ბ., გ., ...';
$string['answernumberingnone'] = 'არ დაინომროს';
$string['answersingleno'] = 'შესაძლებელია რამდენიმე სწორი პასუხი';
$string['answersingleyes'] = 'მხოლოდ ერთი სწორი პასუხი';
$string['choiceno'] = 'შესაძლო პასუხი {$a}';
$string['choices'] = 'შესაძლო პასუხები';
$string['clozeaid'] = 'შეიყვანეთ გამოტოვებული სიტყვა';
$string['correctfeedback'] = 'ნებისმიერი სწორი პასუხისთვის';
$string['errfractionsaddwrong'] = 'თქვენ მიერ არჩეული დადებითი შეფასებების ჯამი არ არის 100%<br />შეფასებების ჯამი {$a}%';
$string['errfractionsnomax'] = 'ერთი შესაძლო პასუხი უნდა იყოს 100%, რომ შესაძლებელი იყოს<br />ამ კითხვისთვის მაქსიმალური შეფასების მინიჭება.';
$string['feedback'] = 'გამოხმაურება';
$string['fillouttwochoices'] = 'უნდა შეავსოთ მინიმუმ ორი შესაძლო პასუხის ველი. შესაძლო პასუხების შეუვსებლად დატოვებული ველები არ იქნება გამოყენებული.';
$string['fractionsaddwrong'] = 'თქვენ მიერ არჩეული დადებითი შეფასებების ჯამი არ არის 100%<br />შეფასებების ჯამი {$a}%<br />გსურთ, დაუბრუნდეთ და შეასწოროთ ეს კითხვა?';
$string['fractionsnomax'] = 'ერთი შესაძლო პასუხი უნდა იყოს 100%, რომ შესაძლებელი იყოს<br />ამ კითხვისთვის მაქსიმალური შეფასების მინიჭება.<br />გსურთ, დაუბრუნდეთ და შეასწოროთ ეს შეკითხვა?';
$string['incorrectfeedback'] = 'თითოეული არასწორი პასუხისთვის';
$string['notenoughanswers'] = 'ამ ტიპის შეკითხვას მინიმუმ {$a} შესაძლო პასუხი ესაჭიროება.';
$string['overallcorrectfeedback'] = 'თითოეულ სწორ პასუხზე გამოხმაურება';
$string['overallfeedback'] = 'საერთო გამოხმაურება';
$string['overallincorrectfeedback'] = 'თითოეულ არასწორ პასუხზე გამოხმაურება';
$string['overallpartiallycorrectfeedback'] = 'გამოხმაურება თითოეული ნაწილობრივ სწორი პასუხისთვის';
$string['partiallycorrectfeedback'] = 'თითოეული ნაწილობრივ სწორი პასუხისთვის';
$string['shuffleanswers'] = 'აირიოს შესაძლო პასუხები?';
$string['singleanswer'] = 'აირჩიეთ ერთი პასუხი.';
