<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'ka', version '2.0'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminreport'] = 'გაგზავნეთ შეტყობინება კითხვების მონაცემთა ბაზაში არსებული პრობლემის შესახებ.';
$string['availableq'] = 'შესაძლებელია?';
$string['badbase'] = 'არასწორი ბაზა **: {$a}** -ის წინ';
$string['broken'] = 'ბმული დაზიანებულია, უთითებს არარსებულ ფაილს.';
$string['byandon'] = 'by <em>{$a->user}</em> on <em>{$a->time}</em>';
$string['cannotcopybackup'] = 'სარეზერვო ფაილის ასლის გაკეთება ვერ მოხერხდა.';
$string['cannotcreate'] = 'ვერ მოხერხდა question_attempts ცხრილში ახალი ჩანაწერის შეტანა.';
$string['cannotcreatepath'] = 'შეუძლებელია შემდეგი ჩანაწერის შექმნა: {$a}';
$string['cannotdeletecate'] = 'შეუძლებელია ამ კატეგორიის წაშლა. ამ კონტექსტისთვის ეს სტანდარტული კატეგორიაა.';
$string['cannotenable'] = 'კითხვის შემდეგი ტიპის - {$a} პირდაპირ შექმნა შეუძლებელია.';
$string['cannotfindcate'] = 'კატეგორიის ჩანაწერი არ მოიძებნა.';
$string['cannotfindquestionfile'] = 'არ იძებნება კითხვის მონაცემთა ფაილი არქივში.';
$string['cannothidequestion'] = 'კითხვის დამალვა ვერ მოხერხდა.';
$string['cannotimportformat'] = 'ამ ფორმატის იმპორტი ჯერ არ არის შესაძლებელი.';
$string['cannotinsertquestion'] = 'შეუძლებელია ახალი კითხვის ჩასმა.';
$string['cannotloadquestion'] = 'კითხვის ჩატვირთვა ვერ მოხერხდა.';
$string['cannotpreview'] = 'თქვენ ვერ ნახავთ ამ კითხვებს წინასწარ';
$string['cannotretrieveqcat'] = 'კითხვის კატეგორიის მოძიება ვერ მოხერხდა.';
$string['cannotunhidequestion'] = 'კითხვის გამოჩენა ვერ მოხერხდა.';
$string['cannotunzip'] = 'დაარქივებული ფაილის გახსნა ვერ მოხერხდა.';
$string['categorycurrent'] = 'მოქმედი კატეგორია';
$string['categorycurrentuse'] = 'გამოიყენე ეს კატეგორია';
$string['categorydoesnotexist'] = 'ეს კატეგორია არ არსებობს';
$string['categorymoveto'] = 'ჩაწერე კატეგორიაში';
$string['chooseqtypetoadd'] = 'აირჩიე კითხვის ტიპი, დასამატებლად';
$string['clicktoflag'] = 'დააჭირე კითხვის მოსანიშნად';
$string['clicktounflag'] = 'დააჭირე, მონიშვნის გასაუქმებლად';
$string['copy'] = 'გააკეთე ასლი {$a} -დან და შეცვალე ბმულები.';
$string['created'] = 'შექმნილია';
$string['createdby'] = 'შექმნა';
$string['createdmodifiedheader'] = 'შექმნა / ბოლოს შეინახა';
$string['createnewquestion'] = 'შექმენი ახალი კითხვა...';
$string['deletecoursecategorywithquestions'] = 'კითხვათა ბანკში არის კითხვები, რომლებიც ამ კურსთანაა დაკავშირებული. თუ განაგრძობთ, ეს კითხვები წაიშლება. შესაძლოა, ჯერ მათი შენახვა გსურდეთ კითხვათა ბანკის ინტერფეისის მეშვეობით.';
$string['donothing'] = 'არ გააკეთოთ ფაილების ასლები, არ გადააადგილოთ ისინი, არ შეცვალოთ ბმულები.';
$string['editcategories'] = 'შეასწორე კატეგორიები';
$string['editcategories_help'] = 'გრძელი ნუსხის მაგივრად, კითხვების შესაძლოა განლაგდეს კატეგორიებად და ქვეკატეგორიებად.

ყოველ კატეგორიას აქვს კონტექსტი, რომელიც განსაზღვრავს, სად შეიძლება კატეგორიის შეკითხვის გამოყენება.

* აქტივობის კონტექსტი - კითხვები ხელმისაწვდომია მხოლოდ აქტივობის მოდულში.
* კურსის კონტექსტი - კითხვები ხელმისაწვდომია კურსის ფარგლებში ყველა აქტივობის მოდულში.
* კურსის კატეგორიის კონტექსტი - კითხვები ხელმისაწვდომია კურსის კატეგორიაში ყველა აქტივობის მოდულსა და კურსში.
* სისტემის კონტექსტი - კითხვები ხელმისაწვდომია საიტზე ყველა კურსსა და აქტივობაში.

კატეგორიები გამოიყენება შემთხვევითი კითხვებისთვისაც, რადგან ეს კითხვებიც რომელიმე კატეგორიიდან აირჩევა.';
$string['editcategories_link'] = 'question/category';
$string['editingcategory'] = 'კატეგორიის რედაქტირება';
$string['editingquestion'] = 'კითხვის რედაქტირება';
$string['editthiscategory'] = 'შეასწორე ეს კატეგორია';
$string['emptyxml'] = 'უცნობი შეცდომა - ცარიელი imsmanifest.xml';
$string['enabled'] = 'გააქტიურებულია';
$string['erroraccessingcontext'] = 'კონტექსტზე წვდომა შეუძლებელია';
$string['errordeletingquestionsfromcategory'] = 'შეცდომა {$a} კატეგორიიდან კითხვების წაშლის დროს.';
$string['errorduringpost'] = 'შეცდომა დამუშავების შემდგომი პროცესის დროს.';
$string['errorduringpre'] = 'შეცდომა დამუშავებამდე მიმდინარე პროცესის დროს.';
$string['errorduringproc'] = 'შეცდომა დამუშავების პროცესში.';
$string['errorduringregrade'] = 'შეუძლებელია {$a->qid} კითხვის თავიდან შეფასება. დაბრუნება შემდეგ მდგომარეობაში: {$a->stateid}.';
$string['errorfilecannotbecopied'] = 'შეცდომა: შეუძლებელია {$a} ფაილის ასლის გაკეთება.';
$string['errorfilecannotbemoved'] = 'შეცდომა: შეუძლებელია შემდეგი ფაილის გადაადგილება - {$a}.';
$string['errorpostprocess'] = 'შეცდომა მოხდა დამუშავების შემდგომ პროცესში!';
$string['errorpreprocess'] = 'შეცდომა მოხდა დამუშავებამდე პროცესში!';
$string['errorprocess'] = 'შეცდომა მოხდა დამუშავების დროს!';
$string['errorsavingcomment'] = 'შეცდომა მონაცემთა ბაზაში {$a->name} კითხვაზე კომენტარის შენახვისას.';
$string['errorupdatingattempt'] = 'შეცდომა მონაცემთა ბაზაში შემდეგი მცდელობის განახლებისას: {$a->id}';
$string['exportfilename'] = 'ტესტი';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions_link'] = 'question/export';
$string['filecantmovefrom'] = 'კითხვების ფაილების გადატანა შეუძლებელია, რადგან თქვენ შესაბამისი უფლებები არ გაქვთ, რომ ამ ადგილიდან კითხვები წაშალოთ.';
$string['filesareacourse'] = 'კურსის ფაილების ველი';
$string['filesareasite'] = 'საიტის ფაილების ველი';
$string['filestomove'] = 'გსურთ ფაილების გადატანა / ასლის გაკეთება {$a} -ში?';
$string['flagged'] = 'ალმით მონიშნული';
$string['flagthisquestion'] = 'მონიშნე ეს კითხვა ალმით';
$string['fractionsnomax'] = 'ერთ-ერთ პასუხს უნდა ჰქონდეს შეფასება 100%, რომ შესაძლებელი იყოს კითხვაზე მაქსიმალური ქულების მიღება.';
$string['importquestions'] = 'გადმოიტანე კითხვები ფაილიდან';
$string['importquestions_link'] = 'question/import';
$string['lastmodifiedby'] = 'ბოლოს შეასწორა:';
$string['move'] = 'გადაიტანე {$a} -დან და შეცვალე ბმულები.';
$string['movecategory'] = 'გადაიტანე კატეგორია';
$string['moveq'] = 'გადაიტანე კითხვა (-ები)';
$string['moveqtoanothercontext'] = 'გადაიტანე კითხვა სხვა კონტექსტში.';
$string['movingcategory'] = 'კატეგორიის გადატანა';
$string['needtochoosecat'] = 'უნდა აირჩიოთ კატეგორია კითხვის გადასატანად ან დააწკაპოთ ღილაკზე "გააუქმე".';
$string['notflagged'] = 'არ არის ალმით მონიშნული';
$string['parentcategory_link'] = 'question/category';
$string['permissionedit'] = 'დაარედაქტირე ეს კითხვა';
$string['permissionmove'] = 'გადააადგილე ეს კითხვა';
$string['permissionto'] = 'თქვენ გაქვთ შემდეგი უფლება:';
$string['questionbank'] = 'კითხვების ბანკი';
$string['questioncategory'] = 'კითხვის კატეგორია';
$string['questioncatsfor'] = 'კითხვის კატეგორია \'{$a}\' -ისთვის';
$string['questiondoesnotexist'] = 'ეს კითხვა არ არსებობს';
$string['questionname'] = 'კითხვის სახელი';
$string['questionsaveerror'] = 'შეცდომებია ({$a}) კითხვის შენახვის დროს';
$string['questionsrescuedfrom'] = 'კითხვები დამახსოვრებულია {$a} კონტექსტიდან.';
$string['questionsrescuedfrominfo'] = 'ეს კითხვები (ზოგიერთი მათგანი შეიძლება დამალული იყოს) დამახსოვრებულია {$a} კონტექსტის წაშლის დროს, რადგან ისინი გამოყენებულია სხვა ტესტებსა ან სხვა აქტივობებში.';
$string['questiontype'] = 'კითხვის ტექსტი';
$string['questionuse'] = 'გამოიყენე კითხვა ამ აქტივობაში';
$string['saveflags'] = 'დაიმახსოვრე ალმით მონიშნული მდგომარეობები';
$string['selectacategory'] = 'აირჩიე კატეგორია';
$string['selectaqtypefordescription'] = 'აირჩიე კითხვის ტიპი მისი აღწერილობის სანახავად.';
$string['selectquestionsforbulk'] = 'აირჩიეთ კითხვები მოქმედებათა რიგის შესასრულებლად';
$string['stoponerror'] = 'გაჩერდი შეცდომაზე';
$string['unknown'] = 'უცნობი';
$string['unknownquestiontype'] = 'კითხვის უცნობი ტიპი: {$a}.';
$string['unpublished'] = 'გაუზიარებელი';
$string['upgradeproblemcouldnotupdatecategory'] = 'კითხვის კატეგორიის განახლება ვერ მოხერხდა {$a->name} ({$a->id}).';
$string['youmustselectaqtype'] = 'უნდა აირჩიოთ კითხვის ტიპი.';
