<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'ka', version '2.0'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptederror'] = 'მიღებული შეცდომა';
$string['action'] = 'მოქმედება';
$string['adaptive'] = 'ადაპტირებადი რეჟიმი';
$string['addaquestion'] = 'დაამატე კითხვა ...';
$string['addarandomquestion'] = 'დაამატე შემთხვევითი კითხვა ...';
$string['addcategory'] = 'კატეგორიის დამატება';
$string['adddescriptionlabel'] = 'დაამატე აღწერა';
$string['addingquestion'] = 'კითხვის დამატება';
$string['addingquestions'] = 'ეს არის გვერდის ის მხარე, სადაც თქვენ განაგებთ კითხვების მონაცემთა ბაზას. კითხვები ინახება ორგანიზებულად კატეგორიების მიხედვით , იმისათვის , რომ შეძლოთ გამოყენება თქვენს კურსში ნებისმიერი ტესტისათვის. უფრო მეტიც, -ნებისმიერ კურსში გამოსაყენებლად თუ გადაწყვეტთ  მათ  ”გამოქვეყნებას”. <br /><br />შეკითხვის კატეგორიის შერჩევის ან შექმნის შემდეგ თქვენ შეგიძლიათ შეკითხვის შექმნა ან რედაქტირება. თქვენ შეგიძლიათ შეარჩიოთ ნებისმიერი შეკითხვა თქვენს ტესტზე დასამატებლად ამ გვერდის ნებისმიერი ადგილიდან.';
$string['addpagehere'] = 'გვერდის დამატება';
$string['addquestion'] = 'დაამატე კითხვა';
$string['addquestions'] = 'კითხვების დამატება';
$string['addquestionstoquiz'] = 'მიმდინარე ტესტში კითხვების დამატება';
$string['addrandom'] = 'დაამატე {$a} შემთხვევითი კითხვა';
$string['addrandom1'] = 'დამატება';
$string['addrandom2'] = 'შემთხვევითი შეკითხვა';
$string['addrandomfromcategory'] = 'დაამატე შემთხვევითი კითხვები კატეგორიიდან:';
$string['addrandomquestion'] = 'დაამატე შემთხვევითი კითხვა';
$string['addrandomquestiontoquiz'] = 'დაამატე შემთხვევითი კითხვა ქვიზს {$a}';
$string['addselectedtoquiz'] = 'შერჩეულის დამატება ტესტზე';
$string['addtoquiz'] = 'დაამატე ქვიზს';
$string['affectedstudents'] = 'გავლენა იქონია {$a}';
$string['age'] = 'ასაკი';
$string['aiken'] = 'Aiken ფორმატი';
$string['allattempts'] = 'ყველა ცდა';
$string['allinone'] = 'შეუზღუდავი';
$string['allowreview'] = 'გადამოწმების დაშვება';
$string['alreadysubmitted'] = 'როგორც ჩანს თქვენ უკვე წარადგინეთ ეს მცდელობა';
$string['alternativeunits'] = 'ალტერნატიული ერთეულები';
$string['alwaysavailable'] = 'ყოველთვის შესაძლებელია';
$string['analysisoptions'] = 'ანალიზის შესაძლებლობები';
$string['analysistitle'] = 'აითემების ანალიზის ცხრილი';
$string['answer'] = 'პასუხი';
$string['answered'] = 'პასუხგაცემული';
$string['answerhowmany'] = 'ერთი ან რამბენიმე პასუხი?';
$string['answers'] = 'პასუხები';
$string['answersingleno'] = 'რამდენიმე პასუხი დასაშვებია';
$string['answersingleyes'] = 'მხოლოდ ერთი პასუხი';
$string['answerswithacceptederrormarginmustbenumeric'] = 'პასუხები მიღებული შეცდომებით უნდა იყოს ციფრული';
$string['answertoolong'] = 'პასუხი მოცემული {$a} ბწკარის შემდეგ, ძალიან გრძელია! (მაქს. დასაშვებია 255 სიმბოლო)';
$string['aon'] = 'AON ფორმატი';
$string['attempt'] = '{$a} ცდა';
$string['attemptalreadyclosed'] = 'ეს ცდა უკვე დასრულებულია';
$string['attemptclosed'] = 'ეს ცდა ჯერ არ დასრულებულა';
$string['attemptduration'] = 'გამოყენებული დრო';
$string['attemptedon'] = 'ცდის თარიღი';
$string['attempterror'] = 'თქვენ არ გაქვთ უფლება სცადოთ ქვიზი ამ დროს რადგან: {$a}';
$string['attemptfirst'] = 'პირველი ცდა';
$string['attemptincomplete'] = 'ეს მცდელობა ({$a}ს მიერი) ჯერ არ დასრულებულა';
$string['attemptlast'] = 'ბოლო ცდა';
$string['attemptnumber'] = 'ცდა';
$string['attemptquiznow'] = 'ტესტის დაწყება';
$string['attempts'] = 'ცდები';
$string['attemptsallowed'] = 'ცდების რაოდენობა';
$string['attemptsdeleted'] = 'ქვიზის ცდები წაშლილია';
$string['attemptselection'] = 'აირჩიეთ რომელი ცდის ანალიზი გსურთ:';
$string['attemptsexist'] = 'თქვენ ვერ დაამატებთ ან გამოაკლებთ კითხვებს';
$string['attemptsnum'] = 'ცდები: {$a}';
$string['attemptsonly'] = 'აჩვენე მხოლოდ სტუდენტები ვინც სცადა';
$string['attemptsunlimited'] = 'ცდების რაოდენობა შეუზღუდავია';
$string['back'] = 'წინასწარ მიმოხილვაზე დაბრუნება';
$string['backtoquestionlist'] = 'უკან კითხვების სიისკენ';
$string['backtoquiz'] = 'ტესტის რედაქტირებაზე დაბრუნება';
$string['bestgrade'] = 'საუკეთესო შეფასება';
$string['blackboard'] = 'დაფა';
$string['bothattempts'] = 'აჩვენე სტუდენტები ცდით და ცდის გარეშე';
$string['browsersecurity'] = 'ბროუზერის უსაფრთხოება';
$string['calculated'] = 'გამოთვლითი';
$string['calculatedquestion'] = '{$a} ბწკარზე გამოთვლილი შეკითხვა არ არის მხარდაჭერილი. შეკითხვა იქნება იგნორირებული';
$string['caseno'] = 'არა, რეგისტრი არ არის მნიშვნელოვანი';
$string['casesensitive'] = 'რეგისტრისადმი მგრძნობიარე';
$string['caseyes'] = 'დიახ! რეგისტრი უნდა შეესაბამებოდეს';
$string['categories'] = 'კატეგორიები';
$string['category'] = 'კატეგორია';
$string['categoryinfo'] = 'კატეგორიის აღწერა';
$string['categorymove'] = 'კატეგორია \'{$a->name}\' შეიცავს {$a->count} შეკითხვებს. აირჩიეთ სხვა კატეგორია მათ გადასაადგილებლად';
$string['categorymoveto'] = 'გადაიტანეთ ამ კატეგორიაში';
$string['categoryupdated'] = 'კატეგორია წარმატებით განახლდა';
$string['checkanswer'] = 'მონიშვნა';
$string['choice'] = 'არჩევა';
$string['choices'] = 'შესაძლებელი არჩევანი';
$string['close'] = 'წინასწარი განხილვის დახურვა';
$string['closed'] = 'დახურული';
$string['closepreview'] = 'დახურე წინასწარი მიმოხილვა';
$string['closereview'] = 'დახურე განხილვა';
$string['comment'] = 'კომენტარი';
$string['commentorgrade'] = 'გააკეთე კომენტარი ან შეცვალე ნიშანი';
$string['comments'] = 'კომენტარები';
$string['completedon'] = 'დასრულებულია';
$string['continueattemptquiz'] = 'გააგრძელე ბოლო ცდა';
$string['continuepreview'] = 'გააგრძელე უკანასკნელი წინასწარი მიმოხილვა';
$string['copyingfrom'] = '\'{$a}\' შეკითხვის ასლის შექმნა';
$string['copyingquestion'] = 'შეკითხვის კოპირება';
$string['correct'] = 'სწორია';
$string['correctanswer'] = 'სწორი პასუხი';
$string['correctanswerformula'] = 'სწორი პასუხის ფორმულა';
$string['correctansweris'] = 'სწორი პასუხი: {$a}';
$string['correctanswerlength'] = 'მნიშვნელოვანი ფიგურები';
$string['correctanswers'] = 'სწორი პასუხები';
$string['correctanswershows'] = 'სწორი პასუხების ჩვენება';
$string['corrresp'] = 'სწორი პასუხი';
$string['countdown'] = 'მთვლელი';
$string['countdownfinished'] = 'ეს ტესტირება დასრულდა. ახლა შეგიძლიათ წარმოადგინოთ თქვენი პასუხი.';
$string['countdowntenminutes'] = 'ქვიზი დაიხურება ათ წუთში';
$string['coursetestmanager'] = 'კურსის ტესტირების გაძღოლის ფორმატი';
$string['createfirst'] = 'ჯერ უნდა შექმნათ მოკლე პასუხიანი კითხვები.';
$string['createmultiple'] = 'ქვიზში რამდენიმე კითხვის შემთხვევით დამატება';
$string['createnewquestion'] = 'დაამატე ახალი კითხვა';
$string['custom'] = 'მომხმარებლის ფორმატი';
$string['datasetdefinitions'] = 'კვლავგამოსაყენებელი მონაცემთა ნაკრების განსაზღვა {$a} კატეგორიისათვის';
$string['datasetnumber'] = 'რაოდენობა';
$string['daysavailable'] = 'დარჩენილი დღეები';
$string['decimalformat'] = 'ათობითი';
$string['decimals'] = '{$a}სთან ერთად';
$string['default'] = 'ნაგულისხმევად';
$string['defaultgrade'] = 'კითხვის ნაგულისხმევად განსაზღვრული შეფასება';
$string['defaultinfo'] = 'კითხვების ნაგულისხმევად განსაზღვრული კატეგორია';
$string['deleteattemptcheck'] = 'სრულიად ხართ დარწმუნებული,რომ გსურთ იმ მცდელობების სრული წაშლა?';
$string['deletequestioncheck'] = 'სრულიად ხართ დარწმუნებული,რომ გსურთ \'{$a}\'ს სრული წაშლა?';
$string['description'] = 'აღწერა';
$string['disabled'] = 'გაუქმებული';
$string['discrimination'] = 'შემზღუდავი ინდექსი';
$string['eachattemptbuildsonthelast'] = 'აჩვენე წინა ცდის შედეგი';
$string['editcategories'] = 'კატეგორიების რედაქტირება';
$string['editcategory'] = 'კატეგორიის რედაქტირება';
$string['editingcalculated'] = 'კითხვის გამოთვლების რედაქტირება';
$string['editingdescription'] = 'აღწერის რედაქტირება';
$string['editingmatch'] = 'სათანადო კითხვის რედაქტირება';
$string['editingmultianswer'] = 'შიგჩართული პასუხის რედაქტირება';
$string['editingmultichoice'] = 'მრავლობით არჩევითი კითხვის რედაქტირება';
$string['editingnumerical'] = 'რიცხვობრივი შეკითხვის რედაქტირება';
$string['editingquestion'] = 'კითხვის რედაქტირება';
$string['editingquiz'] = 'ქვიზის რედაქტირება';
$string['editingquiz_link'] = 'mod/quiz/edit';
$string['editingrandom'] = 'შემთხვევითი კითხვის რედაქტირება';
$string['editingrandomsamatch'] = 'შემთხვევითი მოკლედსაპასუხოს  შესაბამისი შეკითხვის რედაქტირება';
$string['editingshortanswer'] = 'მოკლე საპასუხო კითხვის რედაქტირება';
$string['editingtruefalse'] = 'სწორი/არასწორი კითხვის რედაქტირება';
$string['editquestions'] = 'კითხვის რედაქტირება';
$string['editquiz'] = 'ქვიზის რედაქტირება';
$string['editquizquestions'] = 'დაარედაქტირე ქვიზის კითხვები';
$string['empty'] = 'ცარიელი';
$string['enabled'] = 'ჩართული';
$string['errorsdetected'] = 'აღმოჩენილია {$a} შეცდომა';
$string['essay'] = 'ესსე';
$string['essayquestions'] = 'კითხვები';
$string['everyquestion'] = 'ყველა კითხვა';
$string['export'] = 'ექსპორტირება';
$string['exportcategory'] = 'კატეგორიის ექსპორტირება';
$string['exportname'] = 'ფაილის სახელი';
$string['exportquestions'] = 'კითხვების ფაილში ექსპორტირება';
$string['false'] = 'მცდარია';
$string['feedback'] = 'გამოხმაურება';
$string['file'] = 'ფაილი';
$string['fileformat'] = 'ფაილის ფორმატი';
$string['filloutoneanswer'] = 'უნდა შეავსოთ თუნდაც ერთი შესაძლო პასუხი. შეუვსებლად დატოვრბული  პასუხები არ იქნება გამოყენებული.';
$string['filloutthreequestions'] = 'უნდა შეავსოთ სულ ცოტა სამი შეკითხვა. შეუვსებლად დატოვრბული  შეკითხვები არ იქნება გამოყენებული.';
$string['fillouttwochoices'] = 'უნდა შეავსოთ სულ ცოტა ორი ანარჩევი. შეუვსებლად დატოვებული  ანარჩევები არ იქნება გამოყენებული.';
$string['finishattemptdots'] = 'დაასრულეთ ცდა...';
$string['finishreview'] = 'დაასრულეთ განხილვა';
$string['forceregeneration'] = 'რეგენერაციის იძულება';
$string['fractionsaddwrong'] = 'თქვენი არჩეული დადებითი ქულები არ ივსება 100%-მდე<br />სამაგიეროდ ისინი ავსებენ a%<br />გსურთ უკან დაბრუნება და ამ შეკითხვის შესწორება?';
$string['fractionsnomax'] = 'ერთ-ერთი პასუხი უნდა იყოს 100%-იანი, რათა<br /> შესაძლებელი იყოს სრული ქულების მიღება ამ შეკითხვაში .<br />გსურთ უკან დაბრუნება და ამ შეკითხვის შესწორება?';
$string['fromfile'] = 'ფაილიდან:';
$string['functiontakesatleasttwo'] = '{$a} ფუნქციას სულ მცირე ორი არგუმენტი უნდა ჰქონდეს';
$string['functiontakesnoargs'] = '{$a} ფუნქციას არ აქვს არგუმენტი';
$string['functiontakesonearg'] = '{$a} ფუნქციას უნდა ჰქონდეს ზუსტად ერთი არგუმენტი';
$string['functiontakesoneortwoargs'] = '{$a} ფუნქციას უნდა ჰქონდეს ერთი ან ორი არგუმენტი';
$string['functiontakestwoargs'] = '{$a} ფუნქციას';
$string['generalfeedback'] = 'ზოგადი უკუკავშირი';
$string['generatevalue'] = 'შუალედური ახალი მნიშვნელობის გენერირება';
$string['geometric'] = 'გეომეტრიული';
$string['gift'] = 'GIFT ფორმატი';
$string['grade'] = 'შეფასება';
$string['gradeall'] = 'ყველას შეფასება';
$string['gradeaverage'] = 'საშუალო შეფასება';
$string['gradeboundary'] = 'შეფასების საზღვრები';
$string['gradeessays'] = 'ესსეს შეფასება';
$string['gradehighest'] = 'უმაღლესი შეფასება';
$string['grademethod'] = 'შეფასების მეთოდი';
$string['gradesdeleted'] = 'ქვიზის შეფასებები წაშლილია';
$string['gradingdetails'] = 'ამ დავალების შეფასება: {$a->raw}/{$a->max}.';
$string['gradingdetailszeropenalty'] = 'თქვენ არ დასჯილხართ ამ გამოგზავნისთვის.';
$string['gradingmethod'] = 'შეფასების მეთოდი {$a}';
$string['groupsnone'] = 'ამ კურსზე ჯგუფები არ არის';
$string['guestsno'] = 'სამწუხაროა, მაგრამ სტუმარს არ შეუძლია ტესტირებების ნახვა ან მონაწილეობა';
$string['history'] = 'პასუხების ისტორია:';
$string['illegalformulasyntax'] = 'დაუშვებელია ფორმულის სინტაქსი დსაწყისით: \'{$a}\'';
$string['imagedisplay'] = 'გრაფიკული საჩვენებელი ფაილი';
$string['imagemissing'] = 'მიუწვდომელია გამოსახულება {$a} ბწკარისათვის. ფაილის სახელი უგულებელყოფილი იქნება';
$string['import'] = 'იმპორტირება';
$string['import_link'] = 'question/import';
$string['importcategory'] = 'კატეგორიის იმპორტირება';
$string['importquestions'] = 'კითხვების ფაილიდან იმპორტირება';
$string['incorrect'] = 'არასწორი';
$string['indivresp'] = 'ინდივიდების გამოხმაურება ცალკეულ საგნებზე';
$string['info'] = 'ინფორმაცია';
$string['introduction'] = 'აღწერა';
$string['itemanal'] = 'საგანზე გამოხმაურების ანალიზები';
$string['itemdefinition'] = 'განსაზღვრა';
$string['lastanswer'] = 'თქვენი ბოლო პასუხი იყო';
$string['layout'] = 'განლაგება';
$string['layoutasshown'] = 'გვერდის საჩვენებელი განლაგება';
$string['learnwise'] = '”გონივრულ-სასწავლო” ფორმატი';
$string['link'] = 'ბმული';
$string['listitems'] = 'ქვიზის აითემების ჩამონათვალი';
$string['literal'] = 'პირდაპირი';
$string['loguniform'] = 'ციფრები ლოგის უნიფორმის განაწილებიდან';
$string['makecopy'] = 'ახალ კითხვად დამახსოვრება';
$string['manualgrading'] = 'შეფასება';
$string['mark'] = 'წარდგენა';
$string['markall'] = 'წარადგინე გვერდი';
$string['marks'] = 'შეფასებები';
$string['match'] = 'შესაბამისობითი';
$string['matchanswer'] = 'შესაბამისი პასუხი';
$string['matchanswerno'] = 'შესაბამისი პასუხი {$a}';
$string['max'] = 'მაქს.';
$string['min'] = 'მინ.';
$string['minutes'] = 'წუთი';
$string['missinganswer'] = 'ცოტა პასუხია მოცემული {$a} შეკითხვის :ANSWER, :Lx, :Rx ბწკარზე.თქვენ უნდა განსაზღვროთ სულ მცირე ორი შესაძლო პასუხი.';
$string['missingcorrectanswer'] = 'უნდა იყოს განსაზღვრული სწორი პასუხი';
$string['missingname'] = 'გამორჩენილი კითხვა';
$string['missingquestion'] = 'გამორჩენილი კითხვის იარლიყი {$a} ბწკარის შემდეგ';
$string['missingquestiontext'] = 'გამორჩენილი კითხვის ტექსტი';
$string['missingword'] = 'გამორჩენილი სიტყვის ფორმატი';
$string['modulename'] = 'ტესტი';
$string['modulenameplural'] = 'ტესტები';
$string['multianswer'] = 'ჩანართი პასუხი';
$string['multichoice'] = 'რამდენიმე შესაძლო';
$string['multipleanswers'] = 'აირჩიეთ ერთი პასუხი მაინც';
$string['multiplier'] = 'გამამრავლებელი';
$string['name'] = 'დასახელება';
$string['newpage'] = 'ახალი გვერდი';
$string['newpageevery'] = 'ავტომატურად დაიწყე ახალი გვერდი';
$string['noanswers'] = 'არცერთი პასუხი არ იყო შერჩეული';
$string['noattempts'] = 'ამ ტესტში არცერთი მცდელობა არ მომხდარა';
$string['noattemptstoshow'] = 'არცერთი საჩვენებელი ცდა არ არის';
$string['nocommentsyet'] = 'კომენტარები ჯერ არ არის';
$string['nodataset'] = 'არაფერი - არ არის უცხო ბარათი';
$string['nodatasubmitted'] = 'მონაცემები არ გამოგზავნილა';
$string['nominal'] = 'ნომინალური';
$string['nomoreattempts'] = 'მეტი მცდელობა ნებადართული არ არის';
$string['none'] = 'არცერთი';
$string['nopossibledatasets'] = 'არ არსებობს შესაძლო მონაცემთა ნაკრები';
$string['noquestionintext'] = 'ამ შეკითხვის ტექსტი არ შეიცავს მიერთებულ შეკითხვებს';
$string['noquestions'] = 'ტესტში კითხვები ჯერ არ დამატებულა';
$string['noquestionsonpage'] = 'ცარიელი გვერდი';
$string['noresponse'] = 'არ არის გამოხმაურება';
$string['noreview'] = 'თქვენ არ გაქვთ ამ ქვიზების ნახვის უფლება';
$string['noreviewshort'] = 'არ გაქვთ უფლება';
$string['noreviewuntil'] = 'თქვენ არ გაქვთ {$a}მდე ამ ქვიზის ნახვის უფლება';
$string['noreviewuntilshort'] = 'ხელმისაწვდომია {$a}';
$string['noscript'] = 'გაგრძელებისათვის საჭიროა რომ JavaScript იყოს ნებადართული';
$string['notavailabletostudents'] = 'ეს ქვიზი ჯერ სტუდენტებისთვის ხელმისაწვდომი არ არის';
$string['notenoughanswers'] = 'შეკითხვის ტიპი საჭიროებს სულ მცირე  {$a} პასუხს';
$string['notenoughsubquestions'] = 'ვერ იქნა განსაზღვრული საჭირო რაოდენობის ქვე-შეკითხვები!<br />გსურთ უკან დაბრუნება ამ შეცდომის გამოსასწორებლად?';
$string['numerical'] = 'რიცხვითი';
$string['numquestionsx'] = 'კითხვები {$a}';
$string['onlyteachersexport'] = 'მხოლოდ მასწავლებელს შეუძლია კითხვის ექსპორტირება';
$string['open'] = 'პასუხგაუცემელი';
$string['optional'] = 'არჩევითი';
$string['overallfeedback'] = 'საერთო უკუკავშირი';
$string['overdue'] = 'გადაცილებული';
$string['paragraphquestion'] = 'შეკითხვა- პარაგრაფი {$a} ბწკარზე არ არის მხარდაჭერილი . შეკითხვა იგნორირებული იქნება';
$string['parent'] = 'მშობლიური';
$string['partiallycorrect'] = 'ნაწილობრივ სწორი';
$string['passworderror'] = 'შეტანილი პაროლი არასწორია';
$string['percentcorrect'] = 'სწორი პროცენტი';
$string['pluginadministration'] = 'ქვიზის ადმინისტრირება';
$string['pluginname'] = 'ქვიზი';
$string['popup'] = 'ქვიზის ჩვენება ”დაცულ” ფანჯარაში';
$string['preview'] = 'წინასწარი მიმოხილვა';
$string['previewquestion'] = 'კითხვის წინასწარი მიმოხილვა';
$string['previewquiz'] = 'მიმოიხილე წინასწარ {$a}';
$string['previewquiznow'] = 'მიმოიხილე წინასწარ ქვიზი ახლა';
$string['publish'] = 'გამოქვეყნება';
$string['publishedit'] = 'თქვენ უნდა გქონდეთ კურსის გამოქვეყნების უფლება ამ კატეგორიაში შეკითხვების დასამატებლად ან რედაქტირებისათვის';
$string['qti'] = 'IMS QTI ფორმატი';
$string['question'] = 'კითხვა';
$string['questionbankmanagement'] = 'კითხვების ბანკის მართვა';
$string['questioninuse'] = 'ამჟამად შეკითხვა \'{$a}\' გამოიყენება:';
$string['questionname'] = 'კითხვის დასახელება';
$string['questionnametoolong'] = 'შეკითხვის სახელი {$a} ბწკარზე ძალიან გრძელია (მაქს. 255 სიმბოლო). ის შეკვეცილია.';
$string['questions'] = 'კითხვები';
$string['questionsinthisquiz'] = 'კითხვები ამ ქვიზში';
$string['questionsperpage'] = 'ერთ გვერდზე მაქსიმალური შეკითხვების რაოდენობა';
$string['questiontext'] = 'კითხვის ტექსტი';
$string['questiontype'] = 'კითხვის ტიპი {$a}';
$string['questiontypesetupoptions'] = 'შეკითხვის ტიპის ოპციების შერჩევა:';
$string['quiz:attempt'] = 'სცადე ქვიზები';
$string['quiz:deleteattempts'] = 'წაშალე ქვიზის ცდები';
$string['quiz:grade'] = 'შეაფასე ქვიზები ხელით';
$string['quiz:manage'] = 'ქვიზის მართვა';
$string['quiz:preview'] = 'მიმოიხილე წინასწარ ქვიზები';
$string['quiz:reviewmyattempts'] = 'გადახედე თქვენს ცდებს';
$string['quiz:view'] = 'იხ. ქვიზის ინფორმაცია';
$string['quiz:viewreports'] = 'იხ. ქვიზის ანგარიში';
$string['quizavailable'] = 'ქვიზი ხელმისაწვდომია: {$a}მდე';
$string['quizclose'] = 'ქვიზის დახურვა';
$string['quizclosed'] = 'ქვიზის დახურვის ვადაა {$a}';
$string['quizcloses'] = 'ქვიზი იხურება';
$string['quizcloseson'] = 'ქვიზი დაიხურება {$a}';
$string['quizisclosed'] = 'ეს ქვიზი დახურულია';
$string['quizisopen'] = 'ეს ქვიზი ღიაა';
$string['quizisopenwillclose'] = 'ქვიზი ღიაა (იხურება {$a})';
$string['quiznavigation'] = 'ქვიზის ნავიგაცია';
$string['quiznotavailable'] = 'ტესტირება არ იქნება შესაძლებელი {$a}მდე';
$string['quizopen'] = 'ტესტირების გახსნა';
$string['quizopened'] = 'ეს ქვიზი ღიაა';
$string['quizopenedon'] = 'ეს ქვიზი გაიღო {$a}';
$string['quizopens'] = 'ტესტირება იხსნება';
$string['quizopenwillclose'] = 'ეს ქვიზი ღიაა. დაიხურება {$a}';
$string['quiztimelimit'] = 'დროის ლიმიტი: {$a}';
$string['quizwillopen'] = 'ეს ქვიზი გაიხსნება {$a}';
$string['random'] = 'შემთხვევითი შეკითხვა';
$string['randomcreate'] = 'შემთხვევითი შეკითხვების წარმოქმნა';
$string['randomsamatch'] = 'შემთხვევითი მოკლე პასუხის შესაბამისი';
$string['randomsamatchcreate'] = 'შემთხვევითი მოკლე პასუხის შესაბამისი შეკითხვების შექმნა';
$string['randomsamatchintro'] = 'მენიუდან შეარჩიეთ შესაბამისი პასუხი თითოეული შემდეგი შეკითხვისათვის';
$string['randomsamatchnumber'] = 'შესარჩევი შეკითხვების რაოდენობა';
$string['readytosend'] = 'თქვენ უკვე გამზადებული ხართ  მთელი ტესტირების შესაფასებლად გადასაგზავნად. დარწმუნებული ხართ რომ გსურთ გაგრძელება?';
$string['reattemptquiz'] = 'ტესტირების ხელახალი მცდელობა';
$string['recentlyaddedquestion'] = 'ბოლოდროს დამატებული შეკითხვა';
$string['recurse'] = 'აჩვენეთ აგრეთვე შეკითხვები ქვეკატეგორიებიდან';
$string['regrade'] = 'ყველა მცდელობების გადაფსება';
$string['regradecomplete'] = 'ყველა მცდელობები გადაფასებულია';
$string['regradecount'] = '{$a->changed}დან {$a->attempt} შეფასებები შეცვლილია';
$string['relative'] = 'მსგავსი';
$string['remove'] = 'ამოღება';
$string['rename'] = 'გადარქმევა';
$string['replace'] = 'ჩაანაცვლე';
$string['report'] = 'მოხსენებები';
$string['reportanalysis'] = 'აითემების ანალიზი';
$string['reportfullstat'] = 'დაწვრილებითი სტატისტიკა';
$string['reportmulti_percent'] = 'მრავლობითი პროცენტები';
$string['reportmulti_q_x_student'] = 'მრავალ-სტუდენტური არჩევანი';
$string['reportmulti_resp'] = 'ინდივიდუალური გამოხმაურება';
$string['reportoverview'] = 'მიმოხილვა';
$string['reportregrade'] = 'მცდელობის გადაფასება';
$string['reportresponses'] = 'დეტალური პასუხები';
$string['reports'] = 'ანგარიშები';
$string['reportsimplestat'] = 'მარტივი სტატისტიკა';
$string['requirepassword'] = 'საჭიროებს პაროლს';
$string['requirepasswordmessage'] = 'ამ ტესტირების საცდელად უნდა იცოდეთ ტესტის პაროლი';
$string['requiresubnet'] = 'საჭიროებს ქსელის მისამართს';
$string['response'] = 'პასუხი';
$string['responses'] = 'პასუხები';
$string['results'] = 'შედეგები';
$string['reuseifpossible'] = 'წინათ ამოღებულის ხელახლა გამოყენება';
$string['review'] = 'მიმოხილვა';
$string['reviewafter'] = 'ქვიზის დასრულების შემდეგ მიმოხილვის ნებადართვა';
$string['reviewalways'] = 'მიმოხილვის ნებადართვა ნებისმიერი დროისათვის';
$string['reviewbefore'] = 'მიმოხილვის ნებადართვა სანამ ქვიზი ღიაა';
$string['reviewnever'] = 'მიმოხილვის მუდმივი აკრძალვა';
$string['reviewofattempt'] = 'ცდის განხილვა';
$string['reviewofpreview'] = 'წინასწარი მიმოხილვის განხილვა';
$string['reviewoptionsheading'] = 'განხილვის შესაძლებლობები';
$string['reviewresponse'] = 'განიხილე პასუხი';
$string['reviewresponsetoq'] = 'განიხილე პასუხი (კითხვა {$a})';
$string['reviewthisattempt'] = 'განიხილეთ თქვენი პასუხები ამ ცდისთვის';
$string['save'] = 'შენახვა';
$string['saveandedit'] = 'ცვლილებების შენახვა  და შეკითხვების რედაქტირება';
$string['savegrades'] = 'შეფასებების შენახვა';
$string['savemyanswers'] = 'შეინახეთ ჩემი პასუხები';
$string['savenosubmit'] = 'შეინახეთ წარდგენის გარეშე';
$string['savequiz'] = 'მთელი ტესტის შენახვა';
$string['score'] = 'ნელი ქულა';
$string['scores'] = 'ქულები';
$string['select'] = 'არჩევა';
$string['selectall'] = 'ყველაფრის არჩევა';
$string['selectcategory'] = 'კატეგორიის არჩევა';
$string['selectcategoryabove'] = 'კატეგორიის არჩევა';
$string['servers'] = 'სერვერები';
$string['shortanswer'] = 'მოკლე პასუხი';
$string['show'] = 'ჩვენება';
$string['showcorrectanswer'] = 'სწორი პასუხი კომენტარში?';
$string['showfeedback'] = 'კომენტარი პასუხის შემდეგ?';
$string['shownoattempts'] = 'აჩვენე მოსწავლეები მცდელობის გარეშე';
$string['shownoattemptsonly'] = 'აჩვენე მხოლოდ მოსწავლეები მცდელობის გარეშე';
$string['shuffle'] = 'აურიე';
$string['shuffleanswers'] = 'აურიე პასუხები';
$string['shuffledrandomly'] = 'შემთხვევითად არეული';
$string['shufflequestions'] = 'აურიე კითხვები';
$string['shufflewithin'] = 'აურიე კითხვების შიგნით';
$string['significantfigures'] = '{$a}თი';
$string['significantfiguresformat'] = 'მნიშვნელოვანი ფიგურები';
$string['singleanswer'] = 'აირჩიე ერთი პასუხი';
$string['sortage'] = 'ასაკით დალაგება';
$string['sortalpha'] = 'სახელით დალაგება';
$string['sorttypealpha'] = 'სორტირება ტიპით, სახელით';
$string['startagain'] = 'თავიდან დაიწყეთ';
$string['startedon'] = 'დაწყებულია';
$string['status'] = 'სტატუსი';
$string['stoponerror'] = 'გაჩერდი შეცდომაზე';
$string['submitallandfinish'] = 'წარადგინე ყველა და დაასრულე';
$string['subneterror'] = 'სამწუხაროა, მაგრამ ეს ქვიზი ჩაკეტილია და მისი ნახვა შეიძლება მხოლოდ ზოგიერთი ადგილიდან. მიმდინარე პერიოდში თქვენი კომპიუტერიდან მისი ნახვა ნებადართული არ არის';
$string['substitutedby'] = 'იქნება შენაცვლებული';
$string['summaryofattempt'] = 'ცდის შეჯამება';
$string['summaryofattempts'] = 'თქვენი წინა მცდელობების შეჯამება';
$string['time'] = 'დრო';
$string['timecompleted'] = 'დასრულდა';
$string['timeleft'] = 'დარჩენილი დრო';
$string['timelimit'] = 'დროის ლიმიტი';
$string['timelimitexeeded'] = 'სამწუხაროდ ქვიზის დრო დასრულდა!';
$string['timelimitmin'] = 'დროის ლიმიტი (წუთებში)';
$string['timelimitsec'] = 'დროის ლიმიტი (წამებში)';
$string['timesup'] = 'დრო დასრულდა!';
$string['timetaken'] = 'მოხმარებული დრო';
$string['tolerance'] = 'შეგუება';
$string['tolerancetype'] = 'შეგუების სახე';
$string['toomanyrandom'] = 'მოთხოვნილი შემთხვევითი შეკითხვების რაოდენობა უფრო მეტია, ვიდრე შეიცავს ეს კატეგორია!';
$string['top'] = 'ზედა';
$string['true'] = 'ჭეშმარიტი';
$string['truefalse'] = 'ჭეშმარიტი/მცდარი';
$string['type'] = 'ტიპი';
$string['unfinished'] = 'ღია';
$string['ungraded'] = 'შეუფასებელი';
$string['uniform'] = 'მეათედები, უნიფორმული განაწილებიდან';
$string['unit'] = 'ერთეული';
$string['unknowntype'] = 'შეკითხვის ტიპი  {$a} ბწკარზე მხარდაჭერილი არ არის. შეკითხვა იგნორირებული იქნება';
$string['unsupportedformulafunction'] = 'ფუნქცია  {$a} მხარდაჭერილი არ არის';
$string['updatesettings'] = 'განაახლე ქვიზის შესაძლებლობები';
$string['viewallanswers'] = 'იხ. {$a} დასრულებული ტესტი';
$string['viewallreports'] = 'ნახეთ შეტყობინებები  {$a} მცდელობისათვის';
$string['warningsdetected'] = '{$a} გაფრთხილებებია შემჩნეული';
$string['webct'] = 'WebCT  ფორმატი';
$string['wheregrade'] = 'სად არის ჩემი ნიშანი?';
$string['wildcard'] = '';
$string['windowclosing'] = 'ეს ფანჯარა მალე დაიკეტება';
$string['withsummary'] = 'შეჯამების სტატისტიკით';
$string['wronggrade'] = 'არასწორია ქულა {$a} ბწკარის შემდეგ:';
$string['xml'] = 'Moodle XML  ფორმატი';
$string['youneedtoenrol'] = 'ჯერ უნდა დარეგისტრირდეთ, სანამ ქვიზის გაკეთებას შეძლებთ';
$string['yourfinalgradeis'] = 'თქვენი ტესტის საბოლოო შეფასებაა {$a}';
$string['zerosignificantfiguresnotallowed'] = 'მიმდინარე შეკითხვას არ აქვს ნულოვანი მნიშვნელობის ფიგურები!';
